/*  RESET  ------------------------------------------------------------------ */
html,body,div,span,applet,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,acronym,address,big,cite,code,
del,dfn,em,font,img,ins,kbd,q,s,samp,
small,strike,strong,b,i,sub,sup,tt,var,caption,
dl,dt,dd,ol,ul,li,
fieldset,form,label,legend,input,
table,tbody,tfoot,thead,tr,th,td {margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;}

/*  SETUP  ------------------------------------------------------------------ */
a img {border:none;}
table {border-collapse:collapse;border-spacing:0;}
td,th {vertical-align:top;text-align:left;}
strong, th {font-weight:bold;}

.alignright {float:right;padding:0 0 0 15px;}
.aligncenter {margin:0 auto; text-align:center;}
.alignleft {float:left;padding:0 15px 0 0;}

.clearfix:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix {display:inline-block;}
.clearfix {display:block;}

hr {display:block;height:1px;border-top:1px solid #ccc;margin:1em 0;padding:0 }

a {	color:#445fbe; text-decoration:none;}
a:hover {color:#ff0000; text-decoration:underline;}
a:active { outline:0;}
:focus { outline:0;}

p {margin:0 0 1.5em 0;}

body {font-size:80%;line-height:1.5em;color:#000;background:#c7d4da;font-family:"Helvetica Neue", Arial, Helvetica, sans-serif;margin-top:15px;}

table td, table th {padding:3px;}

.content {width:622px; margin:0 auto;}

h1 {font-size:150%; margin-bottom:15px;}
.footer {font-size:80%; text-align:center; margin-top:25px;}